de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=12/10/11/5135784

Security Bulletin: HP Secure Web Server (SWS)
Sicherheit - 11-Oct-2012 03:12 UTC
HP hat ein Security-Bulletin herausgegeben (HPSBOV02822 SSRT100966 rev.1), das mögliche Verwundbarkeiten des HP Secure Web Server (SWS) beschreibt, die zu einem Remote Denial of Service (DoS), nicht autorisiertem Zugriff, oder nicht autorisierter Preisgabe von Informationen führen können.

Die betroffenen Versionen sind HP Secure Web Server (SWS) für OpenVMS V2.2 und älter. HP stellt mit HP SWS V2.2 Update 2 für OpenVMS Alpha und I64 einen Patch zur Verfügung, die betroffene Kunden baldmöglichst installieren sollten.


Meldung auf www.openvms.org